.bracket_container {
	display: none;
	width: 100%;
	padding: 30px 15px;
	text-align: center;

	--cardRadius: 20px;
}

.bracket_screen.select_league {
}
.bracket_screen.make_picks {
}


.selectYourLeague {
	font-size: 2.0rem;
	font-weight: 600;
	margin-bottom: 30px;
}

.bracketWebformPrompt {
	display: none;
	text-align: center;
	font-size: 1.4em;
	margin: 30px auto 30px auto;
}

.leagueLogos {
	display: flex;
	position: relative;
	justify-content: space-around;
	align-items: stretch;
	height: 190px;
}

.leagueLogo {
	/* flex: 0 0 30%; */
	cursor: pointer;
	height: 100%;
}

.leagueLogo img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	object-fit: contain;
	max-width: 100%;
	height: 100%;
}


.bracketRound_container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-auto-flow: row;
	gap: 50px 150px;
}
.bracketRound_container.round2 {
	grid-template-rows: 1fr 1fr;
}
.bracketRound_container.round3 {
	grid-template-rows: 1fr;
}
.bracketRound_container.round4 {
	grid-template-rows: 1fr;
	grid-template-columns: 1fr;
	justify-content: center;
}

.bracket {
	padding: 0px;
	margin: 0px;
	height: 100%;
	justify-self: center;
	align-self: center;
}

.bracket_container.make_picks .title {
	font-size: 3.0rem;
	/* margin-bottom: 20px; */
}

#bracket_content.staticPicks .bracket_container.make_picks .bracket_round:not(:first-child) .title {
	margin-top: 80px;
}

.bracket_container.make_picks .welcomeBack {
	display: none;
}
.bracket_container.make_picks.returning .welcomeBack {
	display: block;
	margin: 30px auto 30px auto;
	font-size: 2.0rem;
}

.bracket_container.make_picks .title .titleLogo {
	max-width: 15%;
	margin: 0px auto 15px auto;
}

.bracket_container.make_picks .title .titleLogo img {
	max-width: 100%;
}

.bracket .bracket_matchup {
	align-items: center;
	text-align: left;
	display: grid;
	grid-template-columns: 3fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-template-areas: "teamA pick" "teamB pick";
}

.bracket.columnEven .bracket_matchup {
	align-items: center;
	text-align: left;
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-template-rows: 1fr 1fr;
	grid-template-areas: "pick teamA" "pick teamB";
}


.bracket_container .bracketCard {
	width: 100%;
	height: 100%;
	cursor: pointer;
	padding: 5px 5px;
	display: grid;
	grid-template-columns: 1fr 2fr;
	justify-content: left;
	z-index: 2;
}
.bracket_container .bracketCard.left {
	border-bottom: 2px solid black;
}
.bracket_container .bracketCard.left:hover {
	border-radius: var(--cardRadius) var(--cardRadius) 0px 0px;
}

#bracket_content.staticPicks .bracket_container .bracketCard:hover {
	background-color: inherit;
	cursor: default;
}

.bracket_container .bracketCard:hover {
	/* box-shadow: 0px 0px 10px 2px rgba(20, 20, 60, 0.2); */
	/* box-shadow: 0px 0px 10px 2px #1f7db6; */
	/* box-shadow: 0px 0px 10px 1px rgba(31, 125, 182, 0.5); */
	background-color: #eee;
	z-index: 20;
	border-radius: 0px 0px var(--cardRadius) var(--cardRadius);
}
.bracket_container .bracketCard:hover .teamName {
}

.bracket_container .bracketCard.selected {
}

.bracket_container .bracketCard .teamName {
	font-size: 2.0rem;
	line-height: 2.0rem;
	font-weight: bold;
	text-wrap: wrap;
	align-self: center;
	text-align: left;
}

.bracket_container .bracketCard .teamLogo {
	display: inline-block;
	width: 100px;
	margin-right: 5px;
}

.bracket_container .bracketCard .teamLogo img {
	display: inline-block;
	width: 100%;
	object-fit: contain;
}

.bracket_container .bracket_matchup .bracket_pick {
	width: 150px;
	grid-area: pick;
	justify-self: center;
}
.bracket_container .bracket_matchup .bracket_pick img {
	width: 100%;
	display: inline-block;
}

.bracket_container .roundSubmitBtns {
	margin: 30px 0px;
}

.roundSubmitBtns .continueButton,
.roundSubmitBtns .nextButton {
	width: 90%;
}
.roundSubmitBtns .col-12 .nextButton {
	width: 50%;
}
.bracket_round .nextButton,
.bracket_round .continueButton {
}
.bracket_round .nextButton.inactive,
.bracket_round .continueButton.inactive {
	opacity: 0.5;
}
.bracket_container .btn.btn-main.print {
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
}

#app_main.thanks .btn-main {
	width: auto;
	min-width: 50%;
	white-space: normal;
	height: auto;
}

.bracket_round .nav {
	display: flex;
	justify-content: flex-end;
}
.bracket_round .backToLeagueButton {
	display: none;
	width: auto;
	padding-left: 5%;
	padding-right: 5%;
	height: 10px;
	line-height: 0.5em;
	font-size: 0.8em;
}


#app_main.thanks p:first-child {
	margin-top: 40px;
}
#app_main.thanks p {
	margin-top: 20px;
}

@media(max-width:1000px) {
	.bracket_container {
	}
	.bracket_container .bracketCard .teamLogo {
		width: 80px;
	}
	.bracket_container .bracketCard .teamName {
		font-size: 2.0rem;
		line-height: 2.0rem;
	}
	.bracket_container .bracket_matchup .bracket_pick {
		width: 80px;
	}

	.bracketRound_container {
		gap: 50px 30px;
	}
}

@media(max-width:750px) {
	.bracket_round .nav {
		justify-content: center;
	}
	.bracket_round .backToLeagueButton {
		width: auto;
		margin-bottom: 30px;
	}
}

@media(max-width:650px) {
	.bracket_container {
	}
	.bracket_container .bracketCard .teamLogo {
		width: 50px;
	}
	.bracket_container .bracketCard .teamName {
		font-size: 1.0rem;
		line-height: 1.0rem;
	}
	.bracket_container .bracket_matchup .bracket_pick {
		width: 60px;
	}

	.bracketRound_container {
		gap: 50px 30px;
	}

	.roundSubmitBtns .continueButton,
	.roundSubmitBtns .prevButton,
	.roundSubmitBtns .nextButton {
		width: 100%;
	}
	.roundSubmitBtns .col-12 .nextButton {
		width: 100%;
	}
	.bracket_container .btn.btn-main.print {
		white-space: wrap;
		height: auto;
	}
}
